%define module_name	bcm5700
%define module_version	7.3.5
%define module_release	alt1

Name: kernel-source-%module_name-%module_version
Version: %module_version
Release: %module_release

Summary: Linux %module_name module sources
License: GPL
Group: Development/Kernel
URL: http://www.broadcom.com/drivers/downloaddrivers.php
Packager: Kernel Maintainers Team <kernel@packages.altlinux.org>
BuildArch: noarch

Source0: %module_name-%module_version.tgz

BuildPreReq: kernel-build-tools >= 0.7

%description
Linux driver for the Broadcom NetXtreme BCM5700 series 10/100/1000 Mbps
PCI/PCI-X/PCI Express Ethernet Network Controllers.

This package contains source code for building the kernel module.

%prep
%setup -q -c -n %name

%install
%__mkdir_p %kernel_srcdir
%__tar -C .. -c %name | %__bzip2 -c  > %kernel_srcdir/%name.tar.bz2

%files
%_usrsrc/*

%changelog
* Fri Oct 15 2004 Sergey Vlasov <vsu@altlinux.ru> 7.3.5-alt1
- Version 7.3.5.
- Spec file cleanup.
- URL and Description fixed.

* Wed Jul 30 2003 Peter Novodvorsky <nidd@altlinux.com> 6.2.11-alt1
- initial release

